RubyGems Navigation menu

jquery_ujs_extended 0.0.3

Extends html5 attributes capabilities of jquery-ujs

Gemfile
          gem 'jquery_ujs_extended', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install jquery_ujs_extended
  
  
  
  
  
  
  

Total downloads 2,622

For this version 1,107

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 17, 2012 (12.5 KB)
  2. 0.0.2 - October 5, 2012 (12.5 KB)
  3. 0.0.1 - October 5, 2012 (12.5 KB)